Author: Francois Mazen <francois@mzf.fr>
Description: Change unknown macro .bu to valid groff syntax for bullet lists.
Forwarded: https://github.com/getting-things-gnome/gtg/pull/938

--- a/docs/gtg.1
+++ b/docs/gtg.1
@@ -8,15 +8,15 @@
 "Getting Things GNOME" (GTG) is a personal tasks and ToDo list organizer inspired by the "Getting Things Done" (GTD) methodology.
 .PP
 GTG is intended to help you track everything you need to do and need to know, from small tasks to large projects. GTG's user interface is designed to accommodate many workflows, with features such as:
-.bu
+.IP \(bu 2
 a very flexible tagging and searching system;
-.bu
+.IP \(bu 2
 natural language parsing and a free-form task text editor;
-.bu
+.IP \(bu 2
 projects/task dependencies (infinite sub-tasks), start dates and due dates;
-.bu
+.IP \(bu 2
 an "Actionable" tasks view mode to help you stay focused during your work;
-.bu
+.IP \(bu 2
 the ability to effortlessly defer tasks to common upcoming days, or to a custom date.
 .PP
 GTG is intended to help you track everything you need to do and need to know,
